<services>
   <service name="tar_scm">
      <param name="scm">git</param>
      <param name="url">https://github.com/jellyfin/jellyfin-desktop</param>
      <param name="revision">main</param>
      <param name="version">_none_</param>
      <param name="submodules">enable</param>
   </service>
   <service name="extract_file">
      <param name="archive">*.tar</param>
      <param name="files">*</param>
   </service>
   <service name="download_url">
      <param name="protocol">https</param>
      <param name="host">cef-builds.spotifycdn.com</param>
      <param name="path">cef_binary_146.0.9%2Bg3ca6a87%2Bchromium-146.0.7680.165_linux64.tar.bz2</param>
      <param name="filename">cef_binary.tar.bz2</param>
   </service>
   <service name="extract_file">
      <param name="archive">cef_binary.tar.bz2</param>
      <param name="files">*</param>
      <param name="outfilename">third_party/cef/</param>
   </service>
   <service name="recompress">
      <param name="file">*</param>
      <param name="compression">gz</param>
   </service>
   <service name="tar_scm">
      <param name="scm">git</param>
      <param name="url">https://bgstack15.ddns.net/cgit/stackrpms</param>
      <param name="subdir">jellyfin-desktop/debian</param>
      <param name="filename">debian</param>
      <param name="revision">master</param>
      <param name="version">_none_</param>
   </service>
   <service name="recompress">
      <param name="file">debian.tar</param>
      <param name="compression">xz</param>
   </service>
   <service name="extract_file">
      <param name="archive">*.tar.xz</param>
      <param name="files">*/*.dsc</param>
   </service>
</services>
